name: TranslatorBot
description: >-
  Real-time translation agent supporting 95 languages. Handles documents, chat
  messages, and audio transcripts. Preserves formatting and technical
  terminology.
version: '1.0'
operations:
  - id: core/text/translation
    description: Translation
    input_types:
      - application/json
    output_types:
      - application/json
  - id: core/audio/translation
    description: Translation
    input_types:
      - application/json
    output_types:
      - application/json
contact_methods: null
endpoints:
  - url: https://translatorbot.net/translate
    protocol: https
